.DropdownMenu {
    width: 250px;
    display: inline-block;
}

.openMenuButton_DropdownMenu {
    width: 250px;
    border: none;
    background-color: rgb(40, 112, 245);
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 5px;
    box-shadow: 0 1px 2px rgb(59, 59, 59);
    border-radius: 3px;
    cursor: pointer;
}

.selectionsWrapper_DropdownMenu {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.selection_DropdownMenu {
    box-shadow: 0 1px 2px rgb(59, 59, 59);
    font-size: 12px;
    width: 250px;
    border: none;
    background-color: rgb(255, 255, 255);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 5px;
    cursor: pointer;
}
.selection2_DropdownMenu {
    box-shadow: 0 1px 2px rgb(59, 59, 59);
    font-size: 12px;
    width: 250px;
    border: none;
    background-color: rgb(236, 242, 255);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 5px;
    cursor: pointer;
}